Table Of Contents

NI-USRP 19.0 to 20.0

Last Modified: May 14, 2020

This manual contains information about using NI-USRP 19.0 to 20.0 to program your USRP device with LabVIEW 2016, 2017, 2018, 2019, and 2020, LabVIEW NXG 3.1, 4.0, and 5.0, and LabVIEW Communications System Design Suite 3.1, 4.0, and 5.0.

spd-note-note
Note

NI-USRP 19.0 and 19.1 support LabVIEW NXG 3.1 and LabVIEW Communications System Design Suite 3.1. NI-USRP 19.5 supports LabVIEW NXG 4.0 and LabVIEW Communications System Design Suite 4.0. NI-USRP 20.0 supports LabVIEW NXG 5.0 and LabVIEW Communications System Design Suite 5.0.


Recently Viewed Topics